* {
  font-family: "Open Sans", sans-serif;
}

header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 10px;
}
header .container figure {
  height: 100px;
}
header .container img {
  height: 100%;
}
header .container .contenedor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .container .contenedor p {
  margin: auto 20px;
  font-weight: 800;
  color: #045faa;
  line-height: 1.2;
}
header .container .contenedor span {
  color: gray;
  font-size: 14px;
  font-weight: 600;
}
@media (max-width: 350px) {
  header .contenedor > div:nth-child(2) > p:nth-child(2) {
    display: none;
  }
}
header .navbar {
  background-color: #e21249;
}
header .navbar a {
  color: white !important;
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.9px;
  font-weight: 700;
}
header .navbar #contendor__navegacion {
  margin-top: 0;
  padding: 0%;
}
header .navbar .iconos {
  margin-right: 37px;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .navbar .iconos i {
  margin-left: 16px;
  font-size: 16px;
}

h1 {
  font-weight: 800;
}

main #servicios h2 {
  font-weight: 800;
}
main .carousel {
  margin: 4rem;
  text-align: center;
}
main .carousel .carousel_contenedor {
  position: relative;
  max-width: 1200px;
  margin: auto;
}
main .carousel_anterior, main .carousel_siguiente {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  border: none;
  top: calc(50% - 15%);
  cursor: pointer;
  font-size: 38px;
  text-align: center;
  background: none;
  color: black;
  opacity: 20%;
  outline: none;
}
main .carousel_anterior {
  left: -40px;
}
main .carousel_siguiente {
  right: -32px;
}
main .carousel_elemento {
  display: inherit;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
main .carousel_elemento img {
  border-radius: 25px;
}
@media (max-width: 600px) {
  main .container_elemento {
    height: auto;
  }
}
main .contacto .contacto__texto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: left;
}
main .contacto .contacto__texto h2 {
  color: #045faa;
  font-weight: 600;
  margin-bottom: 40px;
}
main .contacto .contacto__texto p {
  width: 90%;
  font-weight: 600;
}

.bienvenida_texto {
  padding: 0;
}

.btn-carousel {
  background-color: #e21249;
  border: none !important;
  margin-bottom: 20px;
  color: white;
}

.text_razones {
  text-align: justify;
}

.glider-slide {
  width: -webkit-fit-content !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
  padding-right: 2rem;
  padding-left: 2rem;
}

.formulario {
  width: 100% !important;
  background: #f1f1f1;
  padding: 40px 40px;
  border-radius: 10px;
  -webkit-box-shadow: 2px 2px 10px 5px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 10px 5px rgba(0, 0, 0, 0.2);
}

select, textarea {
  border: none;
  background: none;
  color: gray;
}

.formulario h2 {
  text-align: center;
  margin-bottom: 10px;
  color: #333;
  font-weight: 600;
  font-size: 40px;
}
@media (max-width: 600px) {
  .formulario h2 {
    font-size: 30px;
  }
}

.box-input {
  border-bottom: 2px solid #adadad;
  position: relative;
  margin: 30px 0;
}

.box-input input, textarea {
  font-size: 16px;
  color: #333;
  border: none;
  width: 100%;
  outline: none;
  background: none;
  padding: 0 5px;
  height: 40px;
}

textarea {
  height: 100px;
}

.focus + span::before {
  top: -5px;
}

.focus + span::after {
  width: 100%;
}

.boton {
  display: block;
  width: 100%;
  height: 50px;
  background-color: #48bb78;
  border: solid 2px #48bb78;
  color: #fff;
  border-radius: 5px;
  font-weight: 600;
  font-size: 18px;
  -webkit-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);
}

.boton:hover {
  background-color: #2F855A;
  border: solid 2px #2F855A;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.pre-footer {
  background-color: #045faa;
}
.pre-footer h2 {
  font-weight: 800;
  color: white;
}

footer {
  background-color: #333333 !important;
  color: white;
}
footer .footer__ultimo {
  background-color: #e21249;
  color: white;
}

.app-whatsapp {
  position: fixed;
  bottom: 25px;
  width: 60px;
  z-index: 1000;
  display: block;
  bottom: 28px;
  right: 24px;
  cursor: pointer;
}

.modali {
  opacity: 1 !important;
  display: block !important;
  background: rgba(0, 0, 0, 0.233) !important;
}

.modal-body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modal-body img {
  width: 50%;
}
.modal-body p {
  color: #045faa;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.mb2 {
  -webkit-box-align: baseline !important;
      -ms-flex-align: baseline !important;
          align-items: baseline !important;
}
.mb2 h2 {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.lista_precios {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.btn-precios {
  background-color: #e21249;
  color: white;
  font-size: 20px;
  width: 300px;
  margin-top: 20px;
  font-weight: 700;
}
@media (max-width: 350px) {
  .btn-precios {
    width: auto;
  }
}

@media (max-width: 350px) {
  div.text-lg-start > p:nth-child(2) {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 350px) {
  .bienvenida__texto {
    text-align: center;
  }
}

@media (max-width: 350px) {
  #carouselExampleControls {
    margin-left: 15px;
    margin-right: 15px;
  }
}